/*
 Theme Name:   Carvan Child
 Theme URI:    https://carvan.wpengine.com/
 Description:  Carvan Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     carvan
 Version:      1.0.0
 Text Domain:  carvan-child
 Tested up to: 6.6
 Requires PHP: 7.4
 Tags: Blog,Portfolio
 License: GNU General Public License v2 or later License URI: https: //www.gnu.org/licenses/gpl-2.0.html
 Copyright (C) 2024 designthemes. All rights reserved.
*/

/*menu*/
.wdt-header-menu .menu-item span {
    /*color: #000!important;*/
}

.wdt-header-menu .current-menu-item span {
    color: #000;
}

.wdt-header-menu .current-menu-item.not-active span {
    color: #fff;
}

.wdt-header-menu .menu-item:hover span {
    color: #000;
}

.pll-parent-menu-item:hover a:after {
    border-color: #000 !important;
}

.wdt-header-menu .menu-container .slide-underline {
    background-color: #fbf851;
}

/*sections*/

.dtdr-listings-utils-favourite-item {
    display: none !important;
}

.dtdr-listings-item-wrapper:hover {
    border-color: #fbf851;
}

.dtdr-listings-item-wrapper.type1 .dtdr-listings-item-top-section .dtdr-listings-item-top-section-content > div.dtdr-listings-utils-item-holder .dtdr-listings-utils-totalimages-item span {
    background-color: #000;
}

.gallery-toggle:before {
    color: #fbf851;
}

#back-to-top {
    background-color: #fbf851;
}

.dtdr-listings-item-wrapper.type6 .dtdr-listings-item-bottom-section-content .custom-button-style.dtdr-listing-view-details {
    background-color: #000;
}

.dtdr-listings-image-gallery-container.swiper-container div[class*="dtdr-swiper-arrow-pagination"].type1 a[class*="dtdr-swiper-arrow-"]:hover {
    background-color: #000 !important;
}

.elementor-widget-dtdr-widget-sp-utils .dtdr-listings-utils-container .dtdr-listings-utils-price .dtdr-listings-price-container .dtdr-listings-price-label-holder {
    background-color: #000;
    border-radius: 10px;
}

.wdticon-angle-up {
    color: #000;
}

#back-to-top:hover .wdticon-angle-up {
    color: #fff;
}

.wdt-icon-box-style-b .wdt-icon-box-holder .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span .wdt-h2-icon-cmn-clr {
    fill: #fbf851 !important;
}

.wdt-testimonial-style-b .wdt-testimonial-holder .swiper-wrapper .swiper-slide.swiper-slide-active .wdt-content-item {
    background-color: #000 !important;
}

.wdt-dark-bg.wdt-common-social-icons ul.elementor-icon-list-items li.elementor-icon-list-item a {
    background-color: #000;
}

input[type="submit"] {
    background-color: #000;
}
.form-a-inline-columns-1 {
    display: grid;
    grid-template-columns: 1fr;
}

.wdt-popup-box-window {
    display: none !important;
}
html:has(body .wdt-popup-box-window) {
    overflow: auto!important;
}
.dtdr-listings-item-title a:hover {
    color: #000;
    text-decoration: underline;
}
.list-el {
    height: -webkit-fill-available;
}
.list-el ul{
    list-style: inside;
}
.list-el li{
    list-style: inside;
}
.wdt-content-title a:hover{
    color: #000!important;
    text-decoration: underline;
}
/*link on full img*/
.custom-button-style.dtdr-listing-view-details {
    width: 100%;
    height: 100%;
    opacity: 0!important;
}
.dtdr-listings-utils-item-holder {
    display: none!important;
}
.home .dtdr-listings-item-wrapper {
    min-height: 1260px;
}
.broken-section .dtdr-listings-item-title{
    margin-bottom: 95px!important;
}
.broken-section .dtdr-listings-item-title a:before{
    content: 'Забронювати';
    border: #fbf851 1px solid;
    padding: 15px;
    border-radius: 15px;
    position: absolute;
    top: 90px;
    right: 50%;
    transform: translateX(50%);
    background: #000;
    color: #fbf851;
    text-decoration: unset!important;
}
html[lang="ru-RU"] .broken-section .dtdr-listings-item-title a:before{
    content: 'Забронировать';
}

.dtdr-column .dtdr-listings-item-wrapper {
    display: flex;
    flex-direction: column;
}
.dtdr-listings-item-bottom-section {
    flex: 1;
}
.dtdr-listings-item-bottom-section-group-content {
    margin-top: auto!important;
}

/*single listing page*/

.dtdr-listings-utils-container {
    flex-direction: row;
    align-items: center;
}

.dtdr-listings-utils-socialshare {
    margin-left: -10px;
}

.dtdr-listings-item-image-gallery .dtdr-listings-feature-image-holder img, .dtdr-listings-image-gallery.swiper-wrapper .swiper-slide img {
    height: 551px;
    border-radius: 20px;
    object-fit: cover;
}

.single-dtdr_listings .dtdr-listings-utils-container {
    justify-content: space-between;
}

/*text transform*/

.menu-item span,
.elementor-element h3,
.elementor-element span,
.elementor-element .wdt-content-subtitle,
.elementor-element .wdt-content-title a,
.dtdr-listings-features-box-item-title,
h5,
.wdt-heading-subtitle
{
    text-transform: none !important;
}

/*footer*/

footer .pll-parent-menu-item {
    display: none;
}

footer .wdt-accordion-toggle-description {
    overflow: visible !important;
}

.wdt-border-line-gradient-top-center {
    background-image: unset;
}

.wdt-border-line-gradient-left, .wdt-border-line-gradient-top {
    /*background-image: linear-gradient(0deg, transparent, #fbf851, #fbf851, transparent);*/
    background-image: unset;
}
#footer .wdt-accordion-toggle-holder .wdt-accordion-toggle-wrapper {
    border: unset;
}
#footer .wdt-accordion-toggle-holder[class*="-template-simple"] .wdt-accordion-toggle-title-holder .wdt-accordion-toggle-icon {
    display: none;
}

/*header*/

.wdt-logo-container img {
    padding-top: 20px;
}

/*booking plugin*/
.wpbc_aling_center.wpbc__field {
    display: none!important;
}